Steven Haryanto

Modules

Changes for version 0.09

  • Document that 'latest_v' is required in spec. On the other hand, ...
  • Provide default for 'latest_v' if not specified in spec.